Skip to main content
GET
List your network's orders

Authorizations

Authorization
string
header
required

VitaRelay API key (vr_live_... or vr_test_...) with the invites:* scopes.

Query Parameters

rep
string<uuid>

Only orders credited to this Rep Partner (organization id). 404 rep_not_found when it is not in your network.

account_id
string<uuid>

Only orders placed by this account (an accepted_org_id). 404 account_not_found when it is not in your network.

payment_status
enum<string>
Available options:
paid,
unpaid
limit
integer
default:50

Page size. Default 50, maximum 100.

Required range: 1 <= x <= 100
cursor
string<date-time>

The next_cursor value returned by the previous page.

Response

A page of orders.

data
object[]
next_cursor
string | null